/* SEKCE 6 */
.sekce-6-item {
  position: relative;
}
.sekce-6-item span {
  font-size: 36px;
  line-height: 50px;
  color: #FFFFFF;
  font-weight: 800;
  text-transform: uppercase;
  display: block;
}
.sekce-6-item .content {
  position: relative;
  text-align: center;
}
.sekce-6-A .sekce-6-item span {
  margin-bottom: 40px;
}
.sekce-6-A .sekce-6-item .content {
  padding: 200px 0;
}

.sekce-6-A .sekce-6-item .content .label {
    font-size: 14px;
    font-weight: 600;
    line-height: 35px;
    color: var(--color-tertiary);
}

.sekce-6-A .sekce-6-item .content p {
    color: var(--color-tertiary);
    font-size: 18px;
    line-height: 35px;
    margin-bottom: 30px;
}

.sekce-6-B .bg:after {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background-image: linear-gradient(to right, var(--color-primary) 0%, rgba(35, 156, 215, 0) 100%);
}
.sekce-6-B .sekce-6-item span {
  margin-bottom: 0;
}
.sekce-6-B .sekce-6-item .content {
  padding: 175px 0;
}

@media (max-width: 991px) {
  .sekce-6-item span {
    font-size: 28px;
    line-height: 40px;
    margin-bottom: 30px !important;
  }
  .sekce-6-item .content {
    padding: 120px 0 !important;
  }
}
/* END SEKCE 6 */